{
  "source_id": "sina",
  "url": "https://finance.sina.com.cn/stock/usstock/c/2026-06-20/doc-inicyweh2363993.shtml",
  "url_hash": "597b9edf08e0930f",
  "title": "美伊核谈因黎巴嫩问题未能举行 尚未启动便陷入停滞",
  "content": "伊朗推迟与美国就持久和平协议启动谈判，此前黎巴嫩南部战事激化。这可能使唐纳德·特朗普结束战争、遏制德黑兰核计划的努力受挫。\n两位知情人士透露，原定周五在瑞士举行的谈判因以色列与伊朗支持的真主党武装之间的冲突而推迟。\n一名美国官员表示，以色列和真主党周五晚些时候同意停火。双方均表示，如果对方也遵守停火，己方将承诺停火，否则将作出回应。\n伊朗坚持要求将黎巴嫩停火纳入本周与美国敲定的临时和平协议，并因新一轮敌对行动而没有派代表团参加谈判。原定代表华盛顿出席的美国副总统JD·万斯也未成行。\n目前尚无新的磋商启动日期。\n谈判推迟对特朗普构成打击。尽管外界广泛批评他在财政利益和制裁减免方面让步过多，但他周三仍与伊朗签署了一份谅解备忘录。他表示，鉴于关键要道霍尔木兹海峡恢复油气运输，该协议将避免一场全球经济危机。\n“我们并非走投无路才去谈判，伊朗才是。他们完了！”特朗普周五在Truth Social上发贴称，“我们会走完这60天。他们拿不到钱，一毛钱都拿不到！”\n周五晚些时候，他表示双方仍有时间达成协议。\n“否则，我们会做一些让他们不高兴的事，但我认为不会走到那一步，”特朗普在安德鲁斯联合基地发表讲话时表示。当时他正在展示卡塔尔赠送、将作为“空军一号”使用的新飞机。“我认为情况将非常好。”\n6月19日，以色列袭击黎巴嫩南部后升起浓烟。\n目前尚不清楚最新事态是否会影响霍尔木兹海峡。自特朗普和伊朗总统马苏德·佩泽希齐扬签署协议以来，该海峡海上活动有所增加。这条对全球能源供应至关重要的水道周五早些时候通行量似乎有所减少，而就在一天前，随着两国承诺解除双重封锁，石油运输量一度激增。\n伊朗周五表示，通过霍尔木兹海峡的船只将需要获得伊朗许可，这意味着未来可能会就收费安排出现激烈争论。\n油价周五小幅上涨，布伦特原油上涨约0.9%，至每桶80美元。油价本周仍累计下跌约7.7%，交易员预计霍尔木兹海峡重新开放将缓解史上最严重的能源供应紧张。\n6月17日，阿曼湾，一艘商船准备驶入霍尔木兹海峡。\n黎巴嫩的战斗比往常惨烈。以色列军方称，四名军人丧生，其中包括一名营长。黎巴嫩官方媒体National News Agency报道称，以色列袭击造成18人死亡；而以色列军方称其打击了80处真主党目标。\n伊朗官媒伊斯兰共和国通讯社援引声明报道，伊朗外交部发言人Esmail Baghaei表示，伊朗认为，美国对黎巴嫩局势以及以色列在黎巴嫩的军事行动负有“直接责任”。\n美国和以色列围绕黎巴嫩问题的紧张关系正在加剧。特朗普曾在通话中对以色列总理内塔尼亚胡爆粗口，指责他加大在黎巴嫩的打击力度，险些破坏本周与伊朗达成的谅解备忘录。以色列坚称，在确认被美国列为恐怖组织的真主党不再构成威胁之前，将继续在边境另一侧驻军。\n特朗普在周五录制的Axios采访中表示，他与内塔尼亚胡关系良好，但必须“让他稍微保持理智”。他还说，自己可以阻止以色列攻击黎巴嫩，因为“他们非常尊重我，会照我说的做”。\n内塔尼亚胡周五在X上发帖称，以色列不会容忍针对其士兵或领土的袭击，并将让真主党付出“非常沉重的代价”。“只要保护北部社区有需要，以色列就将继续留在黎巴嫩南部安全区，”他表示。\n黎巴嫩总统约瑟夫·奥恩表示，以色列方面的最新升级正在破坏停火努力。\n瑞士外交部表示，瑞士“仍准备为这些谈判提供便利”，主办地Burgenstock度假区的“相关筹备工作”仍在继续。\n白宫一名发言人表示，美国代表团准备在最早可行的时机启程。\n海量资讯、精准解读，尽在新浪财经APP\n责任编辑：丁文武",
  "author": "丁文武",
  "source_name": "新浪财经",
  "publish_time": "2026-06-20T05:41:49+08:00",
  "publish_time_raw": "2026-06-20T05:41:49+08:00",
  "extracted_at": "2026-06-22T08:09:03.229761",
  "images": [
    "https://n.sinaimg.cn/finance/transform/116/w550h366/20260620/7856-a278454957e4a58b6047e85bcaf6fca8.jpg",
    "https://n.sinaimg.cn/finance/transform/116/w550h366/20260620/ff22-4946d71cf3718b76d72dfcda67f0a27c.jpg",
    "http://qr.weibo.cn/inf/gen?api_key=bdccdb65d34320c10b65cdf6c3503a53&data=https%3A%2F%2Ffinance.sina.cn%2Fapp%2FQRtoSFA.shtml%3Fsudatrackvalue%3Dcaitou_inQRcode_PcBottom%26schema%3Dtype%253D100%26docid%3Dnicyweh2363993%26sinaglobal%3D183.144.80.248_1782086354.480981&datetime=nocheck&level=H&output_type=img&redirect=0&size=100&type=url&sign=e07c4c8a19d7f702740ed98e74ab38e6"
  ],
  "word_count": 1231
}